@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@1,600;1,800&family=Raleway:wght@800&display=swap");

:root {
  --yellow: #fed330;

  --red: #e74c3c;

  --orange: #f47418e8;

  --white: #fff;

  --black: #222;

  --light-color: #777;

  --border: 0.2rem solid var(--black);

  --green: #48dc6d;
}

body {
  color: #000;
  /* background-image: url('../images/fundo-bg.jpg');
   background-repeat: no-repeat;
   background-position: right bottom;
   background: cover; 
   background-attachment: fixed;*/
}

::placeholder {
  text-align: center;
}

* {
  font-family: "Rubik", sans-serif;

  margin: 0;
  padding: 0;

  box-sizing: border-box;

  outline: none;
  border: none;

  text-decoration: none;
}

*::selection {
  background-color: var(--orange);

  color: var(--black);
}

::-webkit-scrollbar {
  height: 0.5rem;

  width: 1rem;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: var(--orange);
}

html {
  font-size: 62.5%;

  overflow-x: hidden;

  scroll-behavior: smooth;

  stop-opacity: 7rem;
}

section {
  margin: 0 auto;

  max-width: 1200px;

  padding: 2rem;
}

a,
a:hover {
  text-decoration: none;
}

.title {
  text-align: center;

  margin-bottom: 2.5rem;

  font-size: 4rem;

  color: var(--black);

  text-transform: uppercase;

  text-decoration: underline;

  text-underline-offset: 1rem;
}

.heading {
  display: flex;

  align-items: center;

  justify-content: center;

  gap: 1rem;

  flex-flow: column;

  background-color: var(--black);

  min-height: 20rem;
}

.heading h3 {
  font-size: 5rem;

  color: var(--white);

  text-transform: capitalize;
}

.heading p {
  font-size: 2.3rem;

  color: var(--light-color);
}

.heading p a {
  color: var(--orange);
}

.heading p a:hover {
  text-decoration: underline;

  color: var(--white);
}

.btn {
  margin-top: 1rem;

  display: inline-block;

  font-size: 2rem;

  padding: 1rem 1rem;

  cursor: pointer;

  text-transform: capitalize;

  transition: 0.2s linear;

  text-decoration: none;

  text-align: center;
}

.delete-btn {
  margin-top: -10%;

  display: inline-block;

  font-size: 2rem;

  padding: 1rem 1rem;

  cursor: pointer;

  text-transform: capitalize;

  transition: 0.2s linear;

  text-decoration: none;

  text-align: center;
}

.cat-btn {
  background-color: #000;

  color: #fff;

  font-size: 1.3rem;

  text-align: center;

  transition: 0.2s linear;

  text-decoration: none;

  margin-top: 0.5rem;

  display: inline-block;

  text-transform: capitalize;

  border-radius: 5px;

  width: 50%;
}

.btn {
  background-color: var(--orange);

  color: var(--black);

  text-decoration: none;
}

.btn-success {
  background-color: #086331;

  color: var(--white);

  text-decoration: none;
}

.delete-btn {
  background-color: var(--red);

  color: var(--white);
}

.tag-btn {
  display: inline-block;

  font-size: 1.6rem;

  cursor: pointer;

  text-transform: capitalize;

  transition: 0.2s linear;

  text-align: center;

  background-color: var(--orange);

  color: var(--black);

  padding: 5px 5px 5px;

  border-radius: 5px;
}

.price-btn {
  display: inline-block;

  font-size: 1.6rem;

  cursor: pointer;

  text-transform: capitalize;

  transition: 0.2s linear;

  text-align: center;

  background-color: var(--red);

  color: var(--white);

  padding: 5px 5px 5px;

  border-radius: 5px;
}

.btn:hover,
.delete-btn:hover {
  letter-spacing: 0.2rem;

  background-color: var(--black);

  color: var(--white);

  text-decoration: none;
}

.btn:hover,
.btn a:hover,
.delete-btn:hover {
  letter-spacing: 0.2rem;

  background-color: var(--black);

  color: var(--white);

  text-decoration: none;
}

.disabled {
  opacity: 0.5;

  user-select: none;

  pointer-events: none;
}

.message {
  position: relative;

  max-width: 1200px;

  margin: 0 auto;

  padding: 2rem;

  display: flex;
  text-align: center;

  align-items: center;

  gap: 1rem;

  justify-content: space-between;

  background-color: var(--orange);

  border-radius: 0px 0px 20px 20px;

  box-shadow:
    5px 5px 10px #d4d4d4,
    -5px -5px 10px #ffffff;
  color: #000;
}

.message span {
  color: var(--black);

  font-family: "Bebas Neue", sans-serif;

  font-weight: 400;

  font-style: normal;

  font-size: 2.5rem;
}

.message i {
  align-items: right;

  font-size: 3rem;

  color: var(--white);

  cursor: pointer;

  background-color: #000;

  border-radius: 50%;

  padding: 10px;

  text-align: center;

  width: 40px;

  height: 40px;
}

.message i:hover {
  color: var(--black);
}

.empty {
  border: var(--border);

  padding: 1.5rem;

  text-align: center;

  width: 100%;

  font-size: 2rem;

  text-transform: capitalize;

  color: var(--red);
}

.flex-btn {
  display: flex;

  gap: 1rem;
}

.header {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  z-index: 990;
  background-color: #940a0a;
  /*background-image: url('../images/fundo.jpg') ;
     background-position: right;
     background-repeat: repeat-y;*/
  color: #fff;
  height: auto;
}

.header .flex {
  display: block;
  margin: auto;
  width: auto;
}

.header .flex .logo {
  font-size: 2.5rem;
  color: var(--white);
  align-items: center;
}

.header .flex img {
  width: 200px;
  font-size: 2.5rem;
  color: var(--white);
  margin: 0 auto;
}

.top {
  position: fixed;
  top: 7%;
  left: 0;
  right: 0;

  z-index: 1000;

  padding: 0 10px;
}

@media (max-width: 768px) {
  .header .flex img {
    width: 200px;

    font-size: 2.5rem;

    color: var(--white);
    margin-top: -3%;
  }

  /*
   .tap {
      background-image: url('../images/nov2.png'); 
      background-size: cover; 
      background-color: transparent;
      width: 100%;
      height:25px;
      position: fixed;
      z-index: 999;
   } */

  .aviso {
    width: 80%;
    height: auto;
    margin: auto;
  }
  .anuncios {
    width: 80%;
    height: auto;
    margin: auto;
    display: block;
    padding-bottom: 10%;
    top: -5%;
  }

  .ml-logo {
    width: 80%;
    height: auto;
    margin: auto;
  }
  .enter {
    position: relative;
    margin-top: -5%;
  }
}

@media (min-width: 768px) {
  .aviso {
    width: 40%;
    height: auto;
    margin: auto;
    margin-top: 5%;
  }
  .anuncios {
    width: 40%;
    height: auto;
    margin: auto;
    display: block;
    padding-bottom: 10%;
    top: -5%;
  }
}
.ml-logo {
  width: 40%;
  height: auto;
  margin: auto;
}

.enter {
  position: relative;
}

.header .flex .navbar a {
  font-size: 2rem;

  color: var(--white);

  margin: 0 1rem;
}

.header .flex .navbar a:hover {
  color: var(--white);

  text-decoration: none;

  font-size: 2.2rem;
}

.yellow {
  color: #fed330;

  font-family: "Raleway", sans-serif;

  font-size: 2rem;

  width: 80%;

  background: #fed330;

  border-radius: 10px;

  color: #cf1212;

  text-align: center;

  padding: 2px 2px;

  margin-left: -5%;
}

.header .flex .icons > * {
  margin-left: 1.5rem;

  font-size: 2.5rem;

  color: #cf1212;

  cursor: pointer;
}

.header .flex .icons > *:hover {
  color: var(--white);
}

.header .flex .icons span {
  font-size: 2rem;
}

#menu-btn {
  display: none;
}

.header .flex .profile {
  background-color: var(--white);

  border: var(--border);

  padding: 1.5rem;

  text-align: center;

  position: absolute;

  top: 125%;
  right: 2rem;

  width: 30rem;

  display: none;

  animation: fadeIn 0.2s linear;
}

.header .flex .profile.active {
  display: inline-block;
}

@keyframes fadeIn {
  0% {
    transform: translateY(1rem);
  }
}

.header .flex .profile .name {
  font-size: 2rem;

  color: var(--black);

  margin-bottom: 0.5rem;
}

.header .flex .profile .account {
  margin-top: 1.5rem;

  font-size: 2rem;

  color: var(--light-color);
}

.header .flex .profile .account a {
  color: var(--black);
}

.header .flex .profile .account a:hover {
  color: var(--orange);

  text-decoration: underline;
}

.hero .slide {
  display: flex;

  align-items: center;

  flex-wrap: wrap-reverse;

  gap: 2rem;

  margin-bottom: 4rem;
}

.hero .slide .image {
  flex: 1 1 40rem;
}

.hero .slide .image img {
  width: 100%;
}

.hero .slide .content {
  flex: 1 1 40rem;

  text-align: center;
}

.hero .slide .content span {
  font-size: 2.5rem;

  color: var(--light-color);
}

.hero .slide .content h3 {
  margin: 1rem 0;

  font-size: 6rem;

  color: var(--black);

  text-transform: capitalize;
}

.swiper-pagination-bullet-active {
  background-color: var(--orange);
}

.category .box-container {
  display: grid;

  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));

  gap: 1.5rem;

  align-items: flex-start;
}

@media (max-width: 768px) {
  .category .box-container {
    display: grid;

    grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));

    gap: 1.5rem;

    align-items: flex-start;
  }

  .category .box-container .box img {
    width: 30%;

    height: 20%;

    object-fit: contain;
  }

  .category .box-container .box h3 {
    font-size: 12px;

    margin-top: 10px;

    color: var(--black);

    text-transform: capitalize;
  }
}

/* teste */

.prod .box-container {
  display: grid;

  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));

  gap: 1.5rem;

  align-items: flex-start;

  margin-left: 3%;
}

.prod .box-container .box {
  border: var(--border) 2px;

  border-color: #ff7256;

  border-radius: 20px;

  text-align: center;

  padding: 0px 0px 2px;

  width: 12rem;

  background: linear-gradient(145deg, #ececec, #ffffff);

  box-shadow:
    5px 5px 10px #d4d4d4,
    -5px -5px 10px #ffffff;

  margin-bottom: 10px;
}

.prod .box-container .box img {
  width: 90%;

  height: 30%;

  object-fit: contain;

  margin: 10px 0px 0px;

  position: static;

  border-radius: 10px;
}

.prod .box-container .box h3 {
  font-size: 2rem;

  text-transform: uppercase;
}

.prod .box-container .box h1 {
  font-size: 3rem;

  margin-top: 0.5rem;

  color: var(--black);

  text-transform: capitalize;
}

.prod .box-container .box:hover {
  background-color: #f1eae9;

  border: var(--border);

  border-color: #ea6972;

  border-radius: 20px;

  color: #000;
}

.prod .box-container .box:hover h1 {
  background-color: var(--black);

  border: var(--border);

  border-radius: 20px;

  color: #000;
}

.prod .box-container .box:hover img {
  /* filter: invert(1);*/
}

.prod .box-container .box:hover h3 {
}

@media (max-width: 768px) {
  .prod .box-container {
    display: grid;

    grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));

    gap: 1.5rem;

    align-items: flex-start;
  }

  .prod .box-container .box {
    border: var(--border) 2px;

    border-color: #ff7256;

    border-radius: 20px;

    text-align: center;

    padding: 0px 0px 2px;

    width: 17rem;

    margin-bottom: 10px;
  }

  .prod .box-container .box img {
    width: 90%;

    height: 20%;

    object-fit: contain;

    position: static;

    border-radius: 10px;
  }

  .prod .box-container .box h3 {
    font-size: 12px;

    text-transform: capitalize;
  }
}

/* end teste */

.category .box-container .box {
  padding: 1rem;

  text-align: center;

  border-radius: 10px;

  background: linear-gradient(145deg, #ececec, #ffffff);

  box-shadow:
    10px 10px 15px #d4d4d4,
    -15px -15px 20px #ffffff;

  border-color: #d4d4d4;

  transition: 0.8s cubic-bezier(0.22, 0.78, 0.45, 1.02);
}

.category .box-container .box img {
  width: 100%;

  height: auto;

  object-fit: contain;
}

.category .box-container .box h3 {
  font-size: 2rem;

  color: var(--black);

  text-transform: capitalize;
}

.category .box-container .box:hover {
  background: linear-gradient(145deg, #363636, #696969);

  box-shadow:
    inset 4px 4px 8px #4f4f4f,
    inset -4px -4px 8px #828282;

  border: var(--border);

  border-radius: 20px;

  transform: scale(1.03);
}

.category .box-container .box:hover img {
  /* filter: invert(1);*/
}

.category .box-container .box:hover h3 {
  color: var(--white);
}

@media (max-width: 768px) {
  .products .box-container {
    display: grid;
  }

  .products table {
    font-size: 1rem;
  }

  .products .box-container .box {
    /* border:var(--border);*/

    width: 22rem;

    border: var(--border) 2px;

    border-color: #cdcdc1;

    overflow: hidden;

    border-radius: 20px;

    background-color: #fffafa;

    /* background: #f6f4f4 url("../images/bg-box.png") repeat;*/

    box-shadow: #cdcdc1 1px 2px;
  }
}

.products .box-container {
  display: grid;

  grid-template-columns: repeat(auto-fit, 25rem);

  justify-content: center;

  align-items: flex-start;

  gap: 1rem;
}

.products .box-container .box {
  /* border:var(--border);*/

  border: var(--border) 2px;

  border-color: #cdcdc1;

  padding: 1.5rem;

  overflow: hidden;

  position: relative;

  border-radius: 20px;

  background-color: #fffafa;

  /* background: #f6f4f4 url("../images/bg-box.png") repeat;*/

  box-shadow: #cdcdc1 1px 2px;
}

.products .box-container .box img {
  height: 15rem;

  width: 100%;

  object-fit: contain;

  margin-bottom: 0.1rem;

  position: static;
}

.products .box-container .box .fa-eye,
.products .box-container .box .fa-shopping-cart {
  position: absolute;

  top: 1rem;

  height: 4.5rem;

  width: 4.5rem;

  line-height: 4.3rem;

  /* border:var(--border);*/

  background-color: var(--red);

  cursor: pointer;

  font-size: 2rem;

  color: var(--white);

  transition: 0.2s linear;

  text-align: center;

  border-radius: 5px;
}

.products .box-container .box .fa-eye:hover,
.products .box-container .box .fa-shopping-cart:hover {
  background-color: var(--black);

  color: var(--white);
}

.products .box-container .box .fa-eye {
  left: -10rem;
}

.products .box-container .box .fa-shopping-cart {
  right: -10rem;
}

.products .box-container .box:hover .fa-eye {
  left: 1rem;
}

.products .box-container .box:hover .fa-shopping-cart {
  right: 1rem;
}

.products .box-container .box .cat {
  font-size: 1.8rem;

  color: var(--light-color);
}

.products .box-container .box .cat:hover {
  color: var(--black);

  text-decoration: underline;
}

.products .box-container .box .name {
  font-size: 2rem;

  color: var(--black);

  margin: 1rem 0;

  text-transform: capitalize;
}

.products .box-container .box .flex {
  display: flex;

  align-items: center;

  gap: 1rem;

  margin-top: 1.5rem;
}

.products .box-container .box .flex .price {
  font-family: "Playfair Display", serif;

  font-family: "Raleway", sans-serif;

  margin-right: auto;

  font-size: 2.5rem;

  color: var(--black);
}

.products .box-container .box .flex .price span {
  color: var(--light-color);

  font-size: 1.8rem;
}

.products .box-container .box .flex .qty {
  padding: 1rem;

  border: var(--border);

  font-size: 1.8rem;

  color: var(--black);
}

.products .box-container .box .flex .fa-edit {
  width: 5rem;

  background-color: var(--orange);

  color: var(--black);

  cursor: pointer;

  font-size: 1.8rem;

  height: 4.5rem;

  border: var(--border);
}

.products .box-container .box .flex .fa-edit:hover {
  background-color: var(--black);

  color: var(--white);
}

.products .box-container .box .fa-times {
  position: absolute;

  top: 1rem;
  right: 1rem;

  background-color: var(--red);

  color: var(--white);

  border: var(--border);

  line-height: 4rem;

  height: 4.3rem;

  width: 4.5rem;

  cursor: pointer;

  font-size: 2rem;

  border-radius: 7px;
}

.products .box-container .box .fa-times:hover {
  background-color: var(--black);

  color: var(--white);
}

.products .box-container .box .sub-total {
  margin-top: 1rem;

  font-size: 1.8rem;

  color: var(--light-color);
}

.products .box-container .box .sub-total span {
  color: var(--red);
}

.products .more-btn {
  margin-top: 1rem;

  text-align: center;
}

.products .cart-total {
  display: flex;

  align-items: center;

  gap: 1.5rem;

  flex-wrap: wrap;

  justify-content: space-between;

  margin-top: 3rem;

  border: var(--border);

  padding: 1rem;
}

.products .cart-total p {
  font-size: 2.5rem;

  color: var(--light-color);
}

.products .cart-total p span {
  color: var(--red);
}

.products .cart-total .btn {
  margin-top: 0;
}

.about .row {
  display: flex;

  align-items: center;

  flex-wrap: wrap;

  gap: 1.5rem;
}

.about .row .image {
  flex: 1 1 40rem;
}

.about .row .image img {
  width: 100%;
}

.about .row .content {
  flex: 1 1 40rem;

  text-align: center;
}

.about .row .content h3 {
  font-size: 3rem;

  color: var(--black);

  text-transform: capitalize;

  margin-bottom: 1rem;
}

.about .row .content p {
  padding: 1rem 0;

  line-height: 2;

  font-size: 1.6rem;

  color: var(--light-color);
}

.steps .box-container {
  display: grid;

  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));

  gap: 1.5rem;

  align-items: flex-start;
}

.steps .box-container .box {
  text-align: center;

  border: var(--border);

  padding: 2rem;
}

.steps .box-container .box img {
  height: 15rem;

  width: 100%;

  object-fit: contain;

  margin-bottom: 1rem;
}

.steps .box-container .box h3 {
  font-size: 2.3rem;

  margin: 1rem 0;

  color: var(--black);

  text-transform: capitalize;
}

.steps .box-container .box p {
  line-height: 2;

  font-size: 1.6rem;

  color: var(--light-color);
}

.reviews .slide {
  margin-bottom: 4rem;

  border: var(--border);

  padding: 2rem;

  text-align: center;
}

.reviews .slide img {
  height: 10rem;

  width: 10rem;

  border-radius: 50%;
}

.reviews .slide p {
  padding: 1.5rem 0;

  line-height: 2;

  font-size: 1.6rem;

  color: var(--light-color);
}

.reviews .slide .stars {
  display: inline-block;

  padding: 0.5rem 1.5rem;

  border: var(--border);
}

.reviews .slide .stars i {
  font-size: 1.8rem;

  color: var(--orange);
}

.reviews .slide h3 {
  font-size: 2rem;

  margin-top: 1.5rem;

  text-transform: capitalize;

  color: var(--black);
}

.contact .row {
  display: flex;

  align-items: center;

  flex-wrap: wrap;

  gap: 1.5rem;
}

.contact .row .image {
  flex: 1 1 40rem;
}

.contact .row .image img {
  width: 100%;
}

.contact .row form {
  border: var(--border);

  flex: 1 1 40rem;

  padding: 2rem;

  text-align: center;
}

.contact .row form h3 {
  font-size: 2.5rem;

  color: var(--black);

  margin-bottom: 1rem;

  text-transform: capitalize;
}

.contact .row form .box {
  margin: 0.7rem 0;

  font-size: 1.8rem;

  color: var(--black);

  border: var(--border);

  padding: 1.4rem;

  width: 100%;
}

.contact .row form textarea {
  height: 15rem;

  resize: none;
}

.search-form form {
  display: flex;

  gap: 1.3rem;
}

.search-form form .box {
  width: 100%;

  border: var(--border);

  padding: 1.4rem;

  font-size: 1.8rem;

  color: var(--black);

  border-radius: 15px;
}

.search-form form .fa-search {
  width: 6rem;

  background-color: var(--black);

  color: var(--white);

  cursor: pointer;

  font-size: 2.5rem;

  border-radius: 15px;
}

.search-form form .fa-search:hover {
  background-color: #ef8f09;

  color: var(--black);

  border-radius: 15px;
}

.checkout form {
  max-width: 60rem;

  margin: 0 auto;

  border: 1px solid #070606;

  box-shadow: 1px 2px 1px #eee9e9;

  padding: 2rem;

  border-radius: 10px;
}

.checkout form h3 {
  font-size: 2.5rem;

  text-transform: capitalize;

  padding: 2rem 0;

  color: var(--black);
}

.checkout form .cart-items {
  padding: 2rem;

  padding-top: 0;

  border-radius: 5px;

  color: #000;
}

.endereco {
  padding: 2rem;

  padding-top: 0;

  border-radius: 5px;
}

.checkout form .cart-items h3 {
  color: var(--white);
}

.checkout form .cart-items p {
  display: flex;

  gap: 1.5rem;

  justify-content: space-between;

  margin: 1rem 0;

  line-height: 1.5;

  font-size: 2rem;
}

.checkout form .cart-items p .name {
  color: var(--black);

  font-size: 1.8rem;

  text-transform: capitalize;

  font-weight: 400;

  text-align: left;
}

.checkout form .cart-items p .price {
  color: var(--black);

  font-weight: 600;
}

.checkout form .cart-items .grand-total {
  font-weight: 500;
}

.checkout form .cart-items .grand-total .price {
  color: var(--black);
}

.checkout form .user-info p {
  font-size: 2rem;

  line-height: 1.5;

  padding: 1rem 0;
}

.checkout form .user-info p i {
  color: var(--light-color);

  margin-right: 1rem;
}

.checkout form .user-info p span {
  color: var(--black);
}

.checkout form .user-info .box {
  width: 100%;

  border: var(--border);

  padding: 1.4rem;

  margin-top: 2rem;

  margin-bottom: 1rem;

  font-size: 1.8rem;
}

.orders .box-container {
  display: flex;

  flex-wrap: wrap;

  gap: 1.5rem;

  align-items: flex-start;
}

.orders .box-container .box {
  padding: 1rem 2rem;

  border: var(--border);

  flex: 1 1 40rem;
}

.orders .box-container .box p {
  line-height: 1.5;

  margin: 1rem 0;

  font-size: 2rem;

  color: var(--light-color);
}

.orders .box-container .box p span {
  color: var(--black);
}

.form-container form {
  /*border:var(--border);*/

  margin: 0 auto;

  max-width: 60rem;

  padding: 2rem;

  border-radius: 10px;

  border: 1px solid #eee9e9;

  box-shadow: 1px 2px 1px #eee9e9;
}

.form-container form h3 {
  font-size: 2.5rem;

  color: var(--black);

  text-transform: uppercase;

  margin-bottom: 1rem;
}

.form-container form .box {
  margin: 0.7rem 0;

  width: 100%;

  border: var(--border);

  padding: 1.4rem;

  font-size: 1.8rem;

  color: var(--black);
}

.form-container form p {
  margin-top: 1.5rem;

  font-size: 1.7rem;

  color: #000;
}

.form-container form p a {
  color: var(--black);
}

.form-container form p a:hover {
  text-decoration: underline;
}

.user-details .user {
  max-width: 50rem;

  margin: 0 auto;

  border: var(--border);

  padding: 2rem;
}

.user-details .user img {
  width: 100%;

  height: 20rem;

  object-fit: contain;

  margin-bottom: 1rem;
}

.user-details .user p {
  padding: 1rem 0;

  line-height: 1.5;

  font-size: 2rem;
}

.user-details .user p span {
  color: var(--black);
}

.user-details .user p i {
  margin-right: 1rem;

  color: var(--light-color);
}

.user-details .user .address {
  margin-top: 1rem;
}

.quick-view form {
  max-width: 40rem;

  padding: 2rem;

  border: var(--border);

  position: relative;

  margin: 0 auto;

  border-radius: 10px;
}

.quick-view form img {
  height: 25rem;

  width: 100%;

  object-fit: contain;

  margin-bottom: 1rem;

  border-radius: 10px;
}

.quick-view form .cat {
  font-size: 1.8rem;

  color: var(--light-color);
}

.quick-view form .cat:hover {
  color: var(--black);

  text-decoration: underline;
}

.quick-view form .name {
  font-size: 2rem;

  margin: 0.5rem 0;
}

.quick-view form .flex {
  display: flex;

  justify-content: space-between;

  align-items: center;

  gap: 1.5rem;

  margin: 1rem 0;
}

.quick-view form .flex .price {
  font-size: 2.5rem;

  color: var(--black);
}

.quick-view form .flex .price span {
  font-size: 2rem;

  color: var(--light-color);
}

.quick-view form .flex .qty {
  border: var(--border);

  padding: 1rem;

  font-size: 1.8rem;

  color: var(--black);
}

.quick-view form .cart-btn {
  width: 100%;

  padding: 1rem 3rem;

  text-align: center;

  border: var(--border);

  font-size: 2rem;

  color: var(--black);

  cursor: pointer;

  text-transform: capitalize;

  background: none;

  margin-top: 1rem;
}

.quick-view form .cart-btn:hover {
  background-color: var(--black);

  color: var(--white);
}

.footer .grid {
  display: grid;

  grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));

  gap: 1.5rem;

  align-items: flex-start;

  position: fixed;

  left: 0;

  bottom: 0;
}

.footer .grid .box {
  /* border:var(--border);*/

  padding: 2rem;

  text-align: center;
}

@media (max-width: 768px) {
  .quick-view form img {
    height: 25rem;

    width: 100%;

    object-fit: contain;

    margin-bottom: 1rem;

    border-radius: 10px;
  }

  .footer .grid {
    display: grid;

    grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));

    gap: 1.5rem;

    align-items: flex-start;

    position: fixed;

    left: 0;

    bottom: 0;
  }

  .footer .credit .box img {
    height: 100%;

    width: 100%;

    object-fit: contain;

    /* margin-bottom: .5rem;*/
  }
}

.footer .credit .box img {
  height: 20rem;

  width: 100%;

  object-fit: contain;

  /* margin-bottom: .5rem;*/
}

.footer .grid .box h3 {
  margin: 1rem 0;

  font-size: 2rem;

  color: var(--black);

  text-transform: capitalize;
}

.footer .grid .box p,
.footer .grid .box a {
  display: block;

  font-size: 1.7rem;

  color: var(--light-color);

  line-height: 1.8;
}

.footer .grid .box a:hover {
  text-decoration: underline;
}

.credit {
  padding: 3rem 2rem;

  text-align: center;

  background-color: #870810;

  color: var(--white);

  font-size: 2rem;

  text-transform: capitalize;

  /* padding-bottom: 10rem; */
}

.credit span {
  color: var(--orange);
}

.loader {
  position: fixed;

  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  z-index: 1000000;

  background-color: var(--white);

  display: flex;

  align-items: center;

  justify-content: center;
}

.loader img {
  height: 25rem;
}

/* media queries  */

@media (max-width: 991px) {
  html {
    font-size: 55%;
  }
}

@media (max-width: 768px) {
  #menu-btn {
    display: inline-block;
  }

  .header .flex .navbar {
    position: absolute;

    top: 99%;
    left: 0;
    right: 0;

    border-top: var(--border);

    border-bottom: var(--border);

    background-color: var(--orange);

    transition: 0.2s linear;

    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }

  .header .flex .navbar a {
    display: block;

    margin: 2rem;
  }

  .header .flex .navbar.active {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}

@media (max-width: 450px) {
  html {
    font-size: 50%;
  }

  .title {
    font-size: 3rem;
  }

  .header .flex .logo {
    font-size: 2rem;
  }

  .hero .slide .content h3 {
    font-size: 5rem;
  }

  .products .box-container {
  }

  .heading h3 {
    font-size: 3.5rem;
  }

  .products .cart-total {
    padding: 1.5rem;

    justify-content: center;
  }

  .flex-btn {
    flex-flow: column;

    gap: 0;
  }
}
